@charset "utf-8";

@media screen and (max-width: 599px) {

  .mod-headingV3,
  .mod-headingV4,
  .mod-headingV6 {
    margin-bottom: 20px;
    font-size: 18px;
    /* margin-top: 50px; */
  }

  .mod-thumbMedia2.mod-thumbMedia2--type-profile1 .mod-thumbMedia2-item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .mod-thumbMedia2.mod-thumbMedia2--type-profile1 .mod-thumbMedia2-item .mod-thumbMedia2-image {
    padding: 0 0 20px 0;
    min-width: 200px;
  }

  .mod-thumbMedia2.mod-thumbMedia2--type-profile1 .mod-thumbMedia2-item .mod-thumbMedia2-detail {
    width: 100%;
  }

  .mod-thumbMedia2.mod-thumbMedia2--type-profile1 .mod-thumbMedia2-item .mod-thumbMedia2-image .mod-thumbMedia2-imageFrame img {
    width: 100%;
  }
}